Service Desk - Data Services #1680

Ticket count Mismatched
04/02/2025 07:00 PM - Madhuri Pinky Mendu

Status: Closed Start date: 03/02/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Verified count of tickets in db,dashboards, TicketWorksList page and reports.

By the comparision the tickets count is different.

In dashboard and TicketWorksList page the ticket count is same and differ from reports ticket count and db count.
So verified many ways...

in order to this i have compared pacs details, modified some pacs details(names/codes) based on the given master details.

After this modification, verified again and i found the count difference.
So in order to this i have added one more pacs related condition in sp's.

History

#1 - 04/02/2025 07:05 PM - Madhuri Pinky Mendu

This issue is not from db side.
Today (4thJan2025),Spoken with developers about this issue.
They said, they will try to resolve this issue as possible.

#2 - 06/02/2025 12:21 PM - Madhuri Pinky Mendu

- Status changed from In Progress to Closed
